<!DOCTYPE html>
<html>
<title>Teo's Blog</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">

    <p><a href="index.html" target="_blank" class="w3-button w3-black w3-padding-large w3-margin-bottom">HOME</a></p>
     
     <!--================Blog Area =================-->
    <section class="w3-content">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="w3-light-grey"> 
                <h2>
                  Data Logger de Temperatura y Humedad
                </h2>
				
                <div class="w3-card-4 w3-margin w3-white">
                <img src="media/esquema.jpg" alt="Norway" style="width:100%">
                <div class="w3-container">
                
				<p class="w3-container">
               
				 Principalmente la idea es que el usuario mediante un dispositivo pueda visualizar la temperatura y humedad
				 del ambiente. Pero que al mismo tiempo, internamente esos datos se guarden acompañados de 
				 la fecha y hora de cuando fueron obtenidos.
				 
                </p>
				
				<p class="w3-container">
                 	Este es un dibujo a grandes rasgos de como quedaría 
				 el disposito en su versión final.
                </p>
				
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch1.PNG"
                  alt=""
                />
              </div>
			  
			  
			  <div class="blog_details">
                <h2>
                  Sensores
                </h2>
				
				<p class="w3-container">
                 El fin del dispositivo va a ser registrar la temperatura y humedad.
				 Para ello, necesitaremos un sensor que nos permita obtener esas variables.  
                </p>
				
				<p class="w3-container">
                 DHT 22 (Sensor de Temperatura y Humedad)
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch2.jpg"
                  alt=""
                />
              </div>
              
			 
			  <div class="blog_details">
                <h2>
                  Módulos
                </h2>
				
				<p class="w3-container">
                 ¿Cómo el dispositivo sabe que día y hora es? ¿Dónde vamos a guardar los registros?
				 La respuesta a estas preguntas está en los módulos.
                </p>
				
				<p class="w3-container">
                 DS3132 - Reloj Tiempo Real
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch3.jpg"
                  alt=""
                />
              </div>
			  
			  <p class="w3-container">
				 Tarjeta SD - Guardar registros
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch4.jpg"
                  alt=""
                />
              </div>
              
			  <div class="blog_details">
                <h2>
                  Mostrar datos en Tiempo Real
                </h2>
			  
			  <p class="w3-container">
				Para visualiar los datos que el dispositivo está obteniendo por medio del sensor, 
				se tendrá en cuenta el siguiente componente.
                </p>
				
			  <p class="w3-container">
				 Pantalla LCD - Mostrar Datos
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch5.jpg"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  Encendido / Apagado
                </h2>
				
			  <p class="w3-container">
				 Utiliaremos el siguiente componente para encender y apagar el dispositivo.
                </p>
				
				<p class="w3-container">
				 Botón o pulsador
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch7.jpg"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  Alimentación
                </h2>
				
			  <p class="w3-container">
				 Batería 9v 
                </p>
				
				<div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/sketch6.jpg"
                  alt=""
                />
              </div>
                <!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button  href="index.html" class="w3-button w3-black w3-disabled w3-padding-large w3-margin-bottom">Previous</button>
  <button  href="semana1.html" class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>
              
      </div>
    </div>
  </div>
                  